Subject: Re: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Felix Lechner <[email-masked]>
Date: Sat, 11 Mar 2023 21:27:19 -0800

Hi Leo,

On Sat, Mar 11, 2023 at 8:17 AM Leo Famulari <[email-masked]> wrote:
>
> I rebased the branch and pushed again. Maybe the
> building of all these non-Go packages was spurious (this can happen with
> Cuirass), and we'll see a more clear result this time.

Thanks for doing that! The results look much better, but I believe
some of the failures are still unrelated to our feature branch.

I cloned the wip-go-updates branch and successfully built pigx-rnaseq
on my own equipment even though Cuirass showed failing tests. [1] A
partial log is attached.

Kind regards
Felix Lechner

[1] https://ci.guix.gnu.org/build/533474/details